sc::GaussTriangleIntegrator(3)

NAME
sc::GaussTriangleIntegrator -

SYNOPSIS

Inherits sc::TriangleIntegrator.

  Public Member Functions
GaussTriangleIntegrator (const Ref< KeyVal > &)
GaussTriangleIntegrator (int order)
void set_n (int n)

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.